@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

/* ALL PAGES  */
.btn-dark {
    background-color: transparent;
    color: black !important;
    border: 2px solid #42eeac;
}
.btn-dark:hover {
    background-color: #42eeac;;
}
.btn-cookie:hover {
    color: black;
    background-color: #42eeac;;
}
.nbr-item-badge{
    color: black;
    background-color: #42eeac;
}
.item.list-group-item .caption .content-item .btn-shop button,
.item.grid-group-item .caption .content-item .btn-shop button {
    background-color: transparent;;
    color: black;
    border: 2px solid #42eeac;;
}
.item.list-group-item .caption .content-item .btn-shop button:hover,
.item.grid-group-item .caption .content-item .btn-shop button:hover {
    background-color: #42eeac;;
    border: 0;
    color: black;
}
/* NAVBAR / HEADER  */
/* .search-icon button i {
    color: #42eeac !important;
} */
.header.mynav {
    background-image: url(/public/motif/homepage2/colore/fond-secondaire2.webp);
    background-color: none;
    border-bottom: 4px solid #42eeac !important;
    margin-bottom: 0 !important;
}

.close-nav {
    background-color: #42eeac; 
    color: rgb(0, 0, 0); 
    text-align: center;
    font-size: 1.4em;
}

.list-item a:hover {
    color: black !important;
}
.carousel-item .title-slider-1,
.sub-title-slider-1 {
    font-family: 'Roboto' !important;
}

/* HOME */
section#home-template0 {
    font-family: 'Roboto';
    background-image: none !important;
    background-color: #FFF;
}
/* Nouveautés */
.article-title {
    font-family: 'Roboto' !important;
    font-size: 15px;
}
.price-item {
    font-family: 'Roboto';
}
.btn-outline-dark {
    font-family: 'Roboto';
    border: 2px solid#42eeac;
    border-radius: 0;
    font-weight: 600;
}
.btn-outline-dark:hover {
    border-color: #42eeac;
    background-color: #42eeac;
    color: black;
}

/* Ventes */
.section-home-ventes {
    background-image: url(/public/motif/homepage2/colore/fond-secondaire2.webp);
    color: #FFF;
    padding-bottom: 2rem;
}
.section-home-ventes .ventes-item {
    border-bottom: 10px solid rgba(60, 240, 174, 0.8);
}
/* Actualités */
.home-actualite {
    background-image: url(/public/motif/homepage2/colore/fond-secondaire1.png);
    /* padding-bottom: 2rem; */
}
#btn-actualite {
    background-color: none;
    border-color: #42eeac;
    transition: all 0.3s ease;
}
#btn-actualite:hover {
    background-color: #42eeac;
    color: black;
}
/* NEWLSETTER */
.home-newsletter {
    background-image: none;
    background-color: #FFF;
    color: black;
}
.home-newsletter .newsletter-form {
    border-color: #42eeac;
}
.home-newsletter .newsletter-form .newsletter-text {
    color: black;
}
.home-newsletter .newsletter-form .newsletter-btn {
    background-color: transparent;
}
.icon-silver {
    box-shadow: none;
}
/* ABOUT */
.intro {
    border-color: #42eeac;
}.intro div:first-child {
    border: none;
}

/* FOOTER */
.footer-template0 {
    background-image: url(/public/motif/homepage2/colore/fond-secondaire2.webp);
    background-color: none !important;
    color: #FFF !important;
    border-top: 4px solid #42eeac;
}
.footer {
    border: 0 !important;
}
.footer-left {
    border-color: #FFF;
}

/* CONNEXION / INSCRIPTION */
#connexion-template1 {
    background-image: none;
    background-color: #FFF;
}
#connexion-template1 .card .card-body input:focus {
    border-color: #42eeac !important;
}
#connexion-template1 .card .card-body button {
    background-color: none;
    border-color: #42eeac;
    color: black;
}
#connexion-template1 .card .card-body button:hover {
    background-color: #42eeac;
}
#connexion-template1 .card .card-body .password-content .password-icon:hover {
    color: #42eeac;
}
/* PAGE LISTING */
.col_ctegs .btn-outline-dark-selected {
    background-color: #42eeac;
    color: black;
}
.col_ctegs .btn-outline-dark:hover {
    background-color: #42eeaca0;
}

/* PAGE PRODUITS */
/*page produit */
.btn-produit {
    border: 0 !important;
}
.add-cart-price {
	color:  #42eeac;
}
.add-cart-price .--price{
	color:  black;
}
.carousel-inner img {
    min-height: 500px;
}
/* CADDIE/PANIER */
#caddie-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#caddie-template1 .caddie .body-items .total-items,
#caddie-template1 .caddie .sub-total-items #subtotal,
#caddie-template1 .caddie .action-items .btn-action-items button,
#caddie-template1 .caddie .action-items .select-action-items select {
    font-family: 'Roboto';
}
#caddie-template1 .caddie .btn-caddie button {
    font-family: 'Roboto';
    background-color: #42eeac;
    color: black;
    border: 0;
}
#caddie-template1 .caddie .btn-caddie button:hover {
    background-color: #42eeaca0;
    border: 0;
}
/* CADDIE/PAIEMENT */
#paiement-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#paiement-template1 .header-caddie .round-btn::before {
    border: 1px solid #42eeac;
}
#paiement-template1 .header-caddie .round-btn a {
    border: 2px solid #42eeac;
}
#paiement-template1 .header-caddie .round-btn a.active {
    border: 2px solid #42eeac;
    background-color: #42eeac;
    color: #42eeac;
}
#paiement-template1 .btn-confirm button.btn-green,
#paiement-template1 .btn-confirm button {
    font-family: 'Roboto';
    background-color: #42eeac;
    color: black;
    border: 0;
}
#paiement-template1 .btn-confirm button:hover {
    background-color: #42eeaca0;
    border: 0;
}
/* COMPTE CLIENT */
#dashboard-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#dashboard-template1 .dashboard .dashboard-content .grid-wrapper li {
    border: 2px solid #42eeac;
}
#dashboard-template1 .dashboard .btn-logout button {
    font-family: 'Roboto';
    background-color: black;
    border: 0;
    color: #FFF !important;
}
#menu-client-template1 .menu-client-item button {
    font-family: 'Roboto';
}
/* COMMANDES CLIENT */
/* MENU CLIENT */
#menu-client-template1 .menu-client-item button.active {
    border-left: 5px solid #42eeac;
}
#commandes-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}    
/* DONNEES CLIENT */
#donnees-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#donnees-template1 .donnees-client .info-client {
    background-image: url(/public/motif/homepage1/colore/fond-secondaire.webp);
}
#donnees-template1 .donnees-client .button-disabled button {
    font-family: 'Roboto';
    color: #FFF !important;
}
#donnees-template1 .edit-donnees-client .button-valid button {
    font-family: 'Roboto';
    background-color: black;
    border: 0;
    color: #FFF !important;
}
/* FAVORIS CLIENT */
#favourites-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
/* PAGE CONTACT/ABOUT */
#contact-template1,
#service-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
/* COMPTE VENDEUR/ADMIN */
#dashboard-admin-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
/* MENU VENDEUR */
    #menu-vendeur-template1 .menu-vendeur-item button {
        border-bottom: 1px solid #42eeac;
    }
    #menu-vendeur-template1 #accordion-menu-vendeur2 .menu-vendeur2-item .accordion-button {
        border-bottom: 2px solid #42eeac;
    }
#dashboard-admin-template1 .dashboard-admin .dashboard-content .latest-sales .menu-dashboard .latest-sales-content table tr .btn-dark,
#dashboard-admin-template1 .dashboard-admin .dashboard-content .grid-wrapper .btn-dashboard-vendeur button,
#dashboard-admin-template1 .dashboard-admin .btn-logout button {
    font-family: 'Roboto';
    background-color: black;
    border: 0;
    color: #FFF !important;
}
#dashboard-admin-template1 .dashboard-admin .dashboard-content .latest-sales .menu-dashboard .latest-sales-content .btn-latest-sales button {
    font-family: 'Roboto';
}

/* GESTION DES COMMANDES */
#gestion-commandes-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#gestion-commandes-template1 .gestion-commandes .filter-orders,
#gestion-commandes-template1 .gestion-commandes .btn-export-sales button {
    font-family: 'Roboto';
}
#gestion-commandes-template1 .gestion-commandes #pagination-orders .page-item.active .page-link {
    background-color: #42eeac;
    color: #FFF;
    border-color: black;
}
#gestion-commandes-template1 .gestion-commandes .table#orders tr .btn-dark {
    background-color: black;
    border: 0;
    color: #FFF !important;
}
#gestion-commandes-template1 .gestion-commandes #pagination-orders .page-item .page-link {
    border-color: black;
}
/* GESTION ARTICLES */
#catalogue-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#catalogue-template1 .add-items .form-add .btn-confirm button {
    font-family: 'Roboto';
    background-color: black;
    border: 0;
    color: #FFF !important;
}
/* CONFIGURATION DE LA BOUTIQUE */
#setup-shop-template1 {
    font-family: 'Roboto';
    background-image: none;
    background-color: #FFF;
}
#setup-shop-template1 .form-shop .btn-valid #btn-submit {
    font-family: 'Roboto';
    background-color: black;
    border: 0;
    color: #FFF !important;
}
/* tablette mobile */
@media screen and (max-width: 992px) {
    /* NAVBAR */
    li.menu-item::before {
        content: "";
    }
    .header .menu .menu-mobile-header {
        background: transparent;
        border: 0;
    }
    .header .menu .menu-mobile-header .menu-mobile-close {
        border: 0;
        font-weight: 800;
        color: black;
    }
    .form-mobile {
        background-image: none;
        background-color: #FFF;
    }
}